---
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: switch
  method: mq
job_origin: stress-ng-part4.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-spr-r02
tbox_group: lkp-spr-r02
job_file: "/lkp/jobs/scheduled/lkp-spr-r02/stress-ng-performance-mq-100%-switch-60s-debian-13-x86_64-20250902.cgz-01b9da291c49-20260501-17674-eefkdg-0.yaml"
id: 67836221b577d0328a83d2634ef2d572e2a49e25
queuer_version: "/zdci/src/lkp"
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019R4P0IGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019R4P0IGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019R4P0IGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019R4P0IGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x70e47014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Platinum 8480CTDX
belongs_to: lkp
ucode: '0x2b000639'
need_kconfig_hw:
- BTRFS_FS
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
  debug_mode: 0
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: 01b9da291c4969354807b52956f4aae1f41b4924
kconfig: x86_64-rhel-9.4
enqueue_time: 2026-05-01 06:01:41.957330625 +08:00
_rt: "/result/stress-ng/performance-mq-100%-switch-60s/lkp-spr-r02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/01b9da291c4969354807b52956f4aae1f41b4924"
compiler: gcc-14
head_commit: 04ecbe6cef31c44a2ce2b811aa9a264abcdc26c1
base_commit: 254f49634ee16a731174d2ae34bc50bd5f45e731
branch: internal-devel/devel-hourly-20260429-120705
rootfs: debian-13-x86_64-20250902.cgz
scheduler_version: "/lkp/lkp/.src-20260430-182200"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-mq-100%-switch-60s/lkp-spr-r02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/01b9da291c4969354807b52956f4aae1f41b4924/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/01b9da291c4969354807b52956f4aae1f41b4924/vmlinuz-7.0.0-rc5-00447-g01b9da291c49
- branch=internal-devel/devel-hourly-20260429-120705
- job=/lkp/jobs/scheduled/lkp-spr-r02/stress-ng-performance-mq-100%-switch-60s-debian-13-x86_64-20250902.cgz-01b9da291c49-20260501-17674-eefkdg-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=01b9da291c4969354807b52956f4aae1f41b4924
- intremap=posted_msi
- acpi_rsdp=0x70e47014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/01b9da291c4969354807b52956f4aae1f41b4924/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/stress-ng_20260312.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/stress-ng-x86_64-590d2743e-1_20260312.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20251229.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20251231.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-r02/stress-ng-performance-mq-100%-switch-60s-debian-13-x86_64-20250902.cgz-01b9da291c49-20260501-17674-eefkdg-0.cgz"
last_kernel: 5.9.0-2-amd64
finish_time: 2026-05-01 06:10:51.850077518 +08:00
repeat_to: 3
bad_samples:
- 26913059.7
- 11444338.7
- 16359330.93

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/01b9da291c4969354807b52956f4aae1f41b4924/vmlinuz-7.0.0-rc5-00447-g01b9da291c49"
result_root: "/result/stress-ng/performance-mq-100%-switch-60s/lkp-spr-r02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/01b9da291c4969354807b52956f4aae1f41b4924/0"

#! schedule options
user: lkp

#! /zdci/db/releases/20260430102103/lkp-src/include/site/shz
dequeue_time: 2026-05-01 06:07:41.277035803 +08:00
job_state: running
